body{background-color:inherit;}
a{color:inherit;}
a:active{color:inherit;}
a:visited{color:inherit;}
a:hover{color:inherit;}
#all{background-color:inherit;width: 980px;padding-left:0px;padding-right:0px;}
.localtitle{background-color:inherit;color:inherit;}.localtitle a{color:inherit;}
.localtitle span{color:inherit;}
.rightside{width: 339px;margin-left: -339px;}
.leftside{width: 0px;}
.main{background-color:inherit; color:inherit;margin-right:339px;margin-left: 0px;}
.dynamicContent{ }
#content{background-color:inherit;}
.menu{background-color:inherit;color:inherit;}
.menu a{color:inherit;}
.menu a:active{color:inherit;}
.menu a:visited{color:inherit;}
.menu a:hover{color:inherit;}
.verticalmenu{display:none;}
.horizontalmenu{height: 30px;} #contentWrap{padding-top: 259px;}
.cfooter{background-color:inherit;color:inherit;}
.staticMenuItem{background-color:inherit;color:inherit;}
.staticMenuItem:hover{background-color:inherit;color:inherit;}

            .dynamicMenuItem{background-color:inherit;}
            .dynamicSelectedMenuItem{background-color:inherit;}
            .staticSelectedMenuItem{background-color:inherit;}
            .sideboxcontent{background-color:inherit;}
            .seopanel{background-color:inherit;width:980px;}.header{height:199px;}
.footer{height:46px;}
.topbanner{height:30px;}
.topseopanel .seocontent {height:30px;}
.bottomseopanel .seocontent {height:40px;}
#all{padding-top:30px;}